mlvapp(1)

NAME
mlvapp - Magic Lantern Video processing

SYNOPSIS
mlvapp [options] files...

DESCRIPTION
This manual page documents briefly the mlvapp command.

mlvapp is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
bar(1), baz(1).

INTERNET
https://github.com/ilia3101/MLV-App/wiki